@charset "UTF-8";
.tituloPlecaContainer_24_FFFFFF_Bold_Left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-left: 18px;
}
.tituloPlecaContainer_24_FFFFFF_Bold_Left_GREEN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-left: 36px;
}
.textoPlecaContainer_11_FFFFFF_Bold_Gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 18px;
	padding-left: 18px;
}
.textoPlecaContainer_11_FFFFFF_Bold_Green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 16px;
	padding-left: 36px;
	vertical-align: middle;
}
